/* CSS Document */


body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
body {
	background-color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#mini_nav_container {
	width: 840px; 
	height: 400px; 
	position: relative;
}

.nav_home {
	background: url(images/_back_home_banner.png) no-repeat; 
}

.nav_gallery {
	background: url(images/_back_gallery_banner.png) no-repeat; 
}

.nav_members {
	background: url(images/_back_members_banner.png) no-repeat; 
}
.nav_links {
	background: url(images/_back_links_banner.png) no-repeat; 
}

#mini_nav {
	color: #333333;
	position: absolute; 
	top: 0px; 
	right: 0px; 
	width: 300px; 
	padding: 10px;
	text-align: right;
	color: #333333;
}

#section_home {
	background: #6699FF url(images/_back_home.png) repeat-x top left;
	height: 340px;	
	width: 100%;
	position: relative;
	overflow: hidden;
}
#section_gallery {
	background: #6699FF url(images/_back_gallery.png) repeat-x top left;
	height: 340px;
	width: 100%;
	position: relative;
	overflow: hidden;
}

#section_members {
	background: #6699FF url(images/_back_members.png) repeat-x top left;
	height: 340px;
	width: 100%;
	position: relative;
	overflow: hidden;
}

#section_links {
	background: #6699FF url(images/_back_links.png) repeat-x top left;
	height: 340px;
	width: 100%;
	position: relative;
	overflow: hidden;
}

#home_body {
	position: absolute; 
	top: 20px; 
	left: 20px; 
	width: 540px; 
	font-size: 14px; 
	line-height: 20px; 
	margin-bottom: 30px;
}

#main_content {
	width: 840px; 
	text-align: left;
	position: relative;
}

#right_sidebar {
	position: absolute;
	top: 20px;
	right: 0px;
	width: 240px;
}
#right_sidebar .sections {
	padding: 0px;
}
#right_sidebar .big {
	font-size: 24px;
}

.form_input_text {
	width: 140px;
	height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 0px;
	margin: 2px;
	padding: 0px;
}
.form_select_school {
	height: 16px;
	width: 68px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	border: 0px;
	padding: 0px;
	margin: 2px;
}
.form_textarea_notes {
	width: 140px;
	height: 40px;
	padding: 0px;
	margin: 2px;
	border: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
}

.section_markers {color: #ffcc00; font-weight: bold; font-size: 16px; }
.yellow {
color: #ffcc00; 
}
.white {
color: #ffffff;
}
.blue {
color: #6699FF;
}


a:link {
	color: #FFCC00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFCC00;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFCC00;
}

#mini_nav a {
	color: #333333;
}